Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Receive Zendesk support webhook notifications

POST/support/webhooks/zendesk/{organizationId}
Path parameters
organizationIdstringrequired
Header parameters
x-zendesk-webhook-signaturestring
x-zendesk-webhook-signature-timestampstring
Request body
requiredapplication/json
any
Responses
200

OK

okbooleanrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST 'https://pile.nyc/support/webhooks/zendesk/string' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d 'null'
Response
{
  "ok": true
}